Subject: RespostaAutomática de Walter Sanches [ Automatic Reply ]

From: [email-masked]
Date: Tue, 12 Feb 2002 01:00:38 -0300

I will be out of the office starting  09/02/2002 and will not return until
13/02/2002.

I will respond to your message when I return.

--------------

Estarei fora da empresa no período de 09/02 a 13/02 (feriado de Carnaval)